Application: gvSIG desktop - gvSIG bugs #2706
Portable View: error si hay capa de puntos con simbologia
07/22/2014 07:39 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Document thematic map

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si en la Vista a exportar a Vista Portable hay una capa de puntos (shp) con un simbolo asignado de la Biblioteca de Simbolos (por
ejemplo, de la basica que lleva por defecto gvSIG, no la genera.

En la barra de estado sale un texto con el posible error, pero no se puede leer.

Adjunto log.

Associated revisions

Revision 312 - 07/22/2014 05:14 PM - Lluis Marqués

refs #2706 Fixed error that user could not create portable views from views with symbology.
History

#1 - 07/22/2014 10:18 AM - Lluis Marqués
- Status changed from New to In progress

#2 - 07/28/2014 02:49 AM - Lluis Marqués
- Status changed from In progress to Fixed
Corregido en la 2239. Subtitucion de %20 por " " en el path que apuntaba a la imagen de la simbologia.

#3 - 08/04/2014 05:28 AM - Alvaro Anguix
- Status changed from Fixed to Closed
